<?xml version="1.0" encoding="UTF-8"?>
<quiz>
  <question type="description">
    <name>
      <text>13.6.3.3 Reduction formulae</text>
    </name>
    <questiontext format="html">
      <text><![CDATA[<p>To obtain a reduction formula for \(I_n\) we write \(\sin^nx=\sin^{n-1}(x)\sin x\) and use integration by parts.</p>
<hr>
<h4 class="HELM_example">Example</h4>
<p>In the notation used earlier in this Workbook for integration by parts put \(f=\sin ^{n-1}x\) and \(g=\sin x\) and evaluate \(\dfrac{\mathrm{d}f}{\mathrm{d}x}\) and \({\displaystyle\int g\,\mathrm{d}x}\).</p>
<h4 class="HELM_solution">Solution</h4>
<p>\(\dfrac{\mathrm{d}f}{\mathrm{d}x} = (n-1)\sin ^{n-2}\!x \cos x\) using the chain rule of differentiation),</p>
<p>\({\displaystyle\int g\,\mathrm{d}x} = {\displaystyle\int \sin x\,\mathrm{d}x}=-\cos x\)</p>

<p>Now use the integration by parts formula on \({\displaystyle\int\sin^{n-1}x\sin x\,\mathrm{d}x}\).</p>
<p> [Do not attempt to evaluate the second integral that you obtain.]</p>
<p>We now need to evaluate \({\displaystyle\int \sin^{n-2}x\cos^2x\,\mathrm{d}x}\).</p>
<p>Putting \(\cos^2x = 1-\sin^2 x\) this integral becomes: \({\displaystyle\int\sin^{n-2}(x)\,\mathrm{d}x}-{\displaystyle\int\sin^n(x)\,\mathrm{d}x}\)</p>
<p> But this is expressible as \(I_{n-2}-I_n\) so finally, using this and the result from the last Task we have \(I_n={\displaystyle\int\sin^{n-1}(x)\sin x\,\mathrm{d}x}=\sin^{n-1}(x)(-\cos x)+(n-1)(I_{n-2}-I_n)\) from which we get the following Key Point:</p>

<div class="HELM_keypoint">
    <h4>Key Point</h4>
    <p><strong>Reduction Formula</strong>
    </p>
    <p>\(I_n = {\displaystyle\int\sin^nx\,\mathrm{d}x}\) \(I_n = -\dfrac{1}{n}\sin^{n-1}(x)\cos x+\dfrac{n-1}{n}I_{n-2}\) </p>
</div>
<p><br></p>
<p>This is our <strong>reduction formula</strong> for \(I_{n}\). It enables us, for example, to evaluate \(I_6\) in terms of \(I_4\), then \(I_4\) in terms of \(I_2\) and \(I_2\) in terms of \(I_0\) where \(I_0={\displaystyle\int\sin^0x\,\mathrm{d}x}={\displaystyle\int
    1\,\mathrm{d}x}=x\).
</p>

<hr>
<h4 class="HELM_example">Example</h4>
<p>Use the reduction formula from the Key Point with \(n=2\) to find \(I_2\).</p>
<h4 class="HELM_solution">Solution</h4>
<p>\begin{eqnarray*}I_2&amp;=&amp;-\dfrac{1}{2}[\sin x\cos x]+\dfrac{1}{2}I_0\\ &amp;=&amp;-\dfrac{1}{2}\left[\dfrac{1}{2}\sin 2x\right] +\dfrac{x}{2}+c\\{\displaystyle\int\sin^2x\,\mathrm{d}x} &amp;=&amp; -\dfrac{1}{4}\sin 2x +\dfrac{x}{2}+c \end{eqnarray*}
</p>
<p>as obtained earlier by a different technique.</p>

<hr>
<h4 class="HELM_example">Example</h4>
<p>Use the reduction formula from the Key Point to obtain \(I_6={\displaystyle\int\sin^6x\,\mathrm{d}x}\) with \(n=2\) to find \(I_2\).</p>
<h4 class="HELM_solution">Solution</h4>
<p>Use the reduction formula in the Key Point \(I_6={\displaystyle\int\sin^6x\,\mathrm{d}x}\).</p>
<p>Firstly obtain \(I_6\) in terms of \(I_4\), then \(I_4\) in terms of \(I_2\):</p>
<p>Using the Key Point with \(n=6\) gives</p>
\(I_6 = -\dfrac{1}{6}\sin^5x\cos x+\dfrac{5}{6}I_4\).
<p>Then, using the Key Point again with \(n=4\), gives</p>
\(I_4 = -\dfrac{1}{4}\sin^3x\cos x+\dfrac{3}{4}I_2\)

<p>Now substitute for \(I_2\) from the previous Task to obtain \(I_4\) and hence \(I_6\).</p>
\(I_4 = -\dfrac{1}{4}\sin^3x\cos x-\dfrac{3}{16}\sin 2x +\dfrac{3}{8}x + c\)
<p>therefore</p>
\(I_ 6 = -\dfrac{1}{6}\sin^5x\cos x-\dfrac{5}{24}\sin^3x\cos x-\dfrac{5}{32}\sin2x+\dfrac{5}{16}x + c\)
<hr>
<p>Definite integrals can also be readily evaluated using the reduction formula in the Key Point. For example, \(I_n={\displaystyle\int_0^{\pi /2}\sin^nx\,\mathrm{d}x}\) so \(I_{n-2}={\displaystyle\int_0^{\pi /2}\sin ^{n-2}x\,\mathrm{d}x}\)</p>
<p>We obtain, immediately \(I_n=\dfrac{1}{n}\Bigg[-\sin^{n-1}(x)\cos x\Bigg]_0^{\pi /2}+\dfrac{n-1}{n}I_{n-2}\)</p>
<p> or, since \(\cos \dfrac{\pi}{2} = \sin 0 = 0,\) \(I_n=\frac{(n-1)}{n}I_{n-2}\)</p>
<p> This simple easy-to-use formula is well known and is called <strong>Wallis’ formula</strong>.</p>

<div class="HELM_keypoint">
    <h4>Reduction Formula - Wallis' Formula</h4>
    <p><strong>Wallis' Formula</strong></p>
    <p>Given \(I_n={\displaystyle\int_0^{\pi /2}\sin ^nx\,\mathrm{d}x}\) or \(I_n={\displaystyle\int_0^{\pi /2}\cos^n x\,\mathrm{d}x}\)</p>
    <p>\(\phantom{---}I_n=\dfrac{(n-1)}{n}I_{n-2}\) </p>
</div>]]></text>
<file name="13.3 area under a curve.svg" path="/" encoding="base64">[encoded data, 13552 characters]</file>
<file name="13.3.1.1 approximation (1).svg" path="/" encoding="base64">[encoded data, 16848 characters]</file>
<file name="13.3.1.1 approximation.svg" path="/" encoding="base64">[encoded data, 16848 characters]</file>
<file name="13.3.1.1 Area under curve.svg" path="/" encoding="base64">[encoded data, 15380 characters]</file>
    </questiontext>
    <generalfeedback format="html">
      <text/>
    </generalfeedback>
    <defaultgrade>0</defaultgrade>
    <penalty>0</penalty>
    <hidden>0</hidden>
    <idnumber/>
  </question>
</quiz>
